<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>UKRANIAN</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>93</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>НАСТРОЙКА</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>ТРИВАЄ ПЕРЕВІРКА УСТАНОВОК</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>ПЕРЕЗАПУСТІТЬ ТЕЛЕФОН ДЛЯ ЗАВЕРШЕННЯ ВСТАНОВЛЕННЯ</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>ЗУСТРІЧІ</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>ЧАС</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>ВІД</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>ВХІДНІ</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>ЧАС</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Увімк. миттєва синхроніз.</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>СТАН</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>ТЕМА</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>ПОМИЛКА СИНХРОНІЗАЦІЇ</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>СИНХРОНІЗУВАТИ ЗАРАЗ</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>СЬОГОДНІ</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>УСТАНОВКИ ОБЛ. ЗАПИСУ</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>АВТО</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>СКАСУВАТИ</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>ГОТОВО</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>ЗМІНІТЬ СВОЇ УСТАНОВКИ КОРИСТУВАЧА У ПРОГРАМІ ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>ВРУЧНУ</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>ЗАПУСТИТИ ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>ОПЦІЇ СОНХРОНІЗ.</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Роумінг</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>ВМІСТ СИНХРОНІЗ.</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>ТИП СИНХРОНІЗАЦ.</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>ІМ’Я ТОЧКИ ДОСТУПУ</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>СКАСУВАТИ</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>ПОМИЛКА З’ЄДНАННЯ</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>ДОМЕН</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>ГОТОВО</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>АДРЕСА ЕЛЕКТРОННОЇ ПОШТИ</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>ІМ’Я</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>ПРІЗВИЩЕ</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>ПАРОЛЬ</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>АДРЕСА СЕРВЕРА</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>НАСТРОЙКА</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>ІМ’Я КОРИСТУВАЧА</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>ПОМИЛКА В ІМЕНІ КОРИСТУВАЧА АБО ПАРОЛІ</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>